<?php
$pagina = 'gallery';
include('inc_header.php');
$pasta = '../uploads/gallery/';
if (!file_exists($pasta)) {
    mkdir($pasta, 0777);
}
$lstArquivos = array('index', 'gallery', 'imagens_gallery', 'salvar_imagens', 'excluir_imagem', 'salvar', 'excluir', 'excluir_definitivamente');
$p = filter_input(INPUT_GET, 'p');
if (!empty($p)) {
    if (in_array($p, $lstArquivos) && file_exists('app/' . $pagina . '/' . $p . '.php')) {
        include('app/' . $pagina . '/' . $p . '.php');
    } else {
        include('app/' . $pagina . '/index.php');
    }
} else {
    include('app/' . $pagina . '/index.php');
}
include('inc_footer.php');